<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/amarillo_claro" >
    
    <TextView android:id="@+id/Txt_Amigo"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/title_amigo"
        android:gravity="center"
        android:textStyle="bold"
        android:textColor="@color/blanco"
        android:background="@color/naranjo"/>
    
    <ImageView android:id="@+id/Img_User"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/Txt_Amigo"
        android:src="@drawable/buddyicon"
        android:layout_alignParentLeft="true"
        android:paddingLeft="10dip"
        android:paddingTop="10dip"
        android:contentDescription="@string/imagen_usuario"/>

     <TextView android:id="@+id/Txt_info_basica"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dip"
        android:layout_below="@id/Txt_Amigo"
        android:textSize="13sp"
        android:text="@string/title_info_basica_friend"
        android:paddingLeft="5dip"
        android:layout_toRightOf="@+id/Img_User"
        android:textStyle="bold"/>

     <TextView
         android:id="@+id/Txt_Nombre"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_alignLeft="@id/Txt_info_basica"
         android:layout_below="@id/Txt_info_basica"
         android:layout_marginRight="0dip"
         android:paddingLeft="5dip"
         android:paddingTop="10dip"
         android:text="@string/nombre"
         android:textSize="12sp" 
         android:textColor="@color/naranjo"/>
     
     <TextView
         android:id="@+id/Txt_User_Name"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_toRightOf="@id/Txt_Nombre"
         android:layout_below="@id/Txt_info_basica"
         android:layout_alignLeft="@+id/Txt_User_Cumple"
         android:paddingLeft="0dip"
         android:paddingTop="10dip"
         android:text="@string/user_name"
         android:textSize="12sp"/>
     
     <TextView
         android:id="@+id/Txt_Cumple"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_alignLeft="@id/Txt_info_basica"
         android:layout_below="@id/Txt_Nombre"
         android:layout_marginRight="0dip"
         android:paddingLeft="5dip"
         android:paddingTop="10dip"
         android:text="@string/cumple"
         android:textSize="12sp" 
         android:textColor="@color/naranjo"/>
     
     <TextView
         android:id="@+id/Txt_User_Cumple"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_toRightOf="@id/Txt_Cumple"
         android:layout_below="@id/Txt_User_Name"
         android:paddingLeft="0dip"
         android:paddingTop="10dip"
         android:text="@string/user_cumple"
         android:textSize="12sp"/>
     
     <TextView 
        android:id="@+id/Txt_info_contacto"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/Img_User"
        android:paddingTop="15dip"
        android:textSize="13sp"
        android:text="@string/title_info_contacto_friend"
        android:paddingLeft="5dip"
        android:textStyle="bold"/>
     
     <TextView
         android:id="@+id/Txt_Phone"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_below="@id/Txt_info_contacto"
         android:layout_marginRight="0dip"
         android:paddingLeft="10dip"
         android:paddingTop="10dip"
         android:text="@string/phone"
         android:textSize="12sp" 
         android:textColor="@color/naranjo"/>
     
     <TextView
         android:id="@+id/Txt_User_phone"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_toRightOf="@id/Txt_Phone"
         android:layout_below="@id/Txt_info_contacto"
         android:layout_alignLeft="@+id/Txt_User_address"
         android:paddingLeft="10dip"
         android:paddingTop="10dip"
         android:text="@string/user_phone"
         android:textSize="12sp"/>
     
     <TextView
         android:id="@+id/Txt_Address"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_below="@id/Txt_Phone"
         android:layout_marginRight="0dip"
         android:paddingLeft="10dip"
         android:paddingTop="10dip"
         android:text="@string/address"
         android:textSize="12sp" 
         android:textColor="@color/naranjo"/>
     
     <TextView
         android:id="@+id/Txt_User_address"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_toRightOf="@id/Txt_Address"
         android:layout_below="@id/Txt_User_phone"
         android:paddingLeft="10dip"
         android:paddingTop="10dip"
         android:text="@string/user_address"
         android:textSize="12sp"/>
     
     <TextView
         android:id="@+id/Txt_Mail_Address"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_below="@id/Txt_Address"
         android:layout_marginRight="0dip"
         android:paddingLeft="10dip"
         android:paddingTop="10dip"
         android:text="@string/mail_address"
         android:textSize="12sp"
         android:textColor="@color/naranjo" />
     
     <TextView
         android:id="@+id/Txt_User_M_address"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_toRightOf="@id/Txt_Mail_Address"
         android:layout_alignLeft="@id/Txt_User_address"
         android:layout_below="@id/Txt_User_address"
         android:paddingLeft="10dip"
         android:paddingTop="10dip"
         android:text="@string/user_mail_address"
         android:textSize="12sp"/>
     
      <TextView android:id="@+id/Txt_Locales_Favoritos"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dip"
        android:layout_below="@id/Txt_Mail_Address"
        android:textSize="13sp"
        android:text="@string/title_locales_favoritos"
        android:paddingLeft="5dip"
        android:textStyle="bold"/>
      
</RelativeLayout>